.w3{
  width: calc(100%/3);
}
.w6{
  width: calc(100% - 100%/3);
}
.h401{height: 401px;}
.h221{height: 221px;}
.fr{float: right;}
.fl{float: left;}
.pr-15{padding-right: 15px;}
.pl-15{padding-left: 15px;}


.card{margin-top: 30px;}

.card .card_header .card_title>span{
  float: left;


}
.card .card_header .card_title>span.chinese{
  font-size: 24px;
	color: #163395;
  line-height: 31px;
  font-weight: bolder;
}
.card .card_header .card_title>span.english{
  font-family: MicrosoftYaHeiLight;
	font-size: 14px;
	font-style: italic;
	color: #666666;
  line-height: 40px;
  padding-left: 10px;
}

.card .card_header a{
  float: right;
	font-size: 14px;
	color: #999999;
  line-height: 40px;
  position: relative;
  padding-right: 25px;
}
.card .card_header a i{
  display: inline-block;
  background-image: url("https://www.josephineteh.com/__xh__/xyhl.xzhmu.edu.cn/img/309up.png");
  background-repeat: no-repeat;
  width: 17px;
	height: 17px;
  position: absolute;
  right: 0;
  top: calc(50% - 9px);
}
.card .news_content{
  display: block;
  width: 380px;
}
.card .news_content:first-child {
  margin-left: 30px;
}
.card .news_content .img-box{
  display: block;
  width: 100%;
  height: 250px;
  margin-top: 20px;
  margin-bottom: 21px;
}

.card .news_content span{
  font-weight: bolder;
  font-size: 16px;
	line-height: 24px;
	 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
 display: block;
}
.card .news_content:hover span{
  color: #163395;
}
.card .news_content p{
  line-height: 1.5em;
  height: 3em;
  color: #666666;
  font-size: 14px;
  overflow: hidden;
  display: block;
  display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.card .dear{
  float: left;
  width: 53px;
	height: 53px;
	border-radius: 2px;
  text-align: center;
}
.card .dear .md{
  display: block;
  width: 100%;
  height: 50%;
  color:#0871bb;
  line-height: 1.8em;
  border: 1px solid #0871bb;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}
.card .dear .year{
  display: block;
  width: 100%;
  height: 50%;
  line-height: 1.8em;
  color:#fff;
  background-color: #0871bb;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
}

.card.notice ul li{
  margin:15px 0px;
  font-size: 14px;
}
.card.notice ul li>a{
  box-sizing: content-box;
  display: block;
  line-height: 1.5em;
  padding-left: 16px;
  padding-top: 5px;
  height: 3em;
  overflow: hidden;
  display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;

}
.card.notice ul li>a:hover{
  color:#0871bb;
}
.card.notice .column{
  margin-top: 10px;
  width: 380px;
	height: 73px;
  background-color: #00249c;
}

.card.notice .column .img-box>.img{
  text-align: center;
  font-weight: bolder;
	font-family: MicrosoftYaHei-Bold;
	font-size: 18px;
	line-height: 20px;
	color: #ffffff;
  line-height: 73px;
}

.card ul.normal li{
  width: 100%;
  padding-left: 1em;
  position: relative;
  height: 42px;
  font-size: 14px;
}
.card ul.normal li a{
  float: left;
  display: block;
  width: 75%;
  line-height: 42px;
  height: 42px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; 
}

.card ul.normal li a:hover{
  color: #00249c;
}
.card ul.normal li span{
  float: right;
  line-height: 42px;
	font-size: 16px;
	color: #999999;
}
.card ul.normal li::before{
  content: '';
  display: block;
  position: absolute;
  width: 4px;
	height: 4px;
	border: solid 1px #000;
  left: 0;
  top: calc(50% - 3px);
  border-radius: 50%;
}
.card ul.normal li:hover::before{
  border: solid 1px #163395;
}